Debian-Pakete aus Unstable in Stable verwenden

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von stargate, 28.02.2003.

  1. #1 stargate, 28.02.2003
    stargate

    stargate systemengineer[MOD]

    Dabei seit:
    02.12.2002
    Beiträge:
    845
    Zustimmungen:
    0
    Ort:
    Hamburg
    igentlich wollte der Autor nur ein Dokument über IPv6 lesen... doch daraus erwuchs die Notwendigkeit, LxX zu aktualisieren. Debian Unstable hatte das benötigte Paket, doch der Weg zu dem neuen LyX und wieder zurück erwies sich als steinig.

    Von Torsten Scheck

    Heute war mal wieder ein fröhlicher Experimentier-Tag, dessen Ergebnis ich euch nicht vorenthalten möchte. Also, alles begann mit entspanntem Slashdot-Lesen, bei dem ich auf einen IPv6-Ideen-Wettbewerb aufmerksam wurde. IPv6? Hm, muss ich mal schauen, ob da - abgesehen vom größeren Adressraum - noch mehr dran war. Aha, klar war da mehr dran! Durch das Wegfallen von NAT-Krücken kommen endlich die ursprünglich vorgesehenen Punkt-zu-Punkt-Verbindungen bis zum Enduser wieder zum Tragen. Mein Traum von Instant Messaging per Consumergerät wäre dann greifbar nahe. Muss mich unbedingt mal ein bisschen einlesen! Also lade ich mir eine Übersicht "Understanding IPv6" als PDF runter und werde auch bei der Suche nach tiefergehenden Infos fündig: die Linux IPv6 HOWTO sollte alle meine Fragen beantworten.

    Die HOWTO ist nur als Online-Version und im LyX-Quellformat verfügbar. Ich möchte jedoch eine Textdatei zum Durchsuchen und eine PostScript-Datei fürs Auge. Was soll's, denk' ich, ich habe ja Debian und damit auch apt, das geniale Paketverwaltungssystem. Ein schnell getipptes

    apt-get install lyx

    bringt mir auch ruckzuck die benötigte Anwendung aufs System. Ich öffne die Datei Linux IPv6-HOWTO.lyx und was passiert? LyX weist mich darauf hin, dass die Datei mit einem neueren LyX (1.2) als meines (1.1.6fix4-2; Debian testing) erstellt wurde und dass es Probleme geben könnte. Und tatsächlich wurde die neue SGML-DocBook_book-Klasse für die HOWTO benutzt (wohl um den Vorgaben des Linux Documentation Projects zu genügen), die erst in einer neueren LyX-Version vorhanden ist. Natürlich kann ich den Inhalt auch so lesen, aber dieses DocBook-mit-LyX-Gefummle und die Aussicht auf ein hübsches, eigenhändig exportiertes PostScript reizt mich dann doch.

    Debian-unstable bietet auch genau das, was ich benötige: lyx 1.2.2-1. Uiuiui, mein schönes Debian-testing soll ich jetzt mit unstable verseuchen? Ein kurzer Blick in die Apt-HOWTO... jepp, scheint ja alles kein Problem zu sein:

    Mehr Lesen
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Debian-Pakete aus Unstable in Stable verwenden

Die Seite wird geladen...

Debian-Pakete aus Unstable in Stable verwenden - Ähnliche Themen

  1. apt-get - Debian-Pakete abrufen

    apt-get - Debian-Pakete abrufen: Ein Kollege und ich streiten uns ein wenig. Mein Freund meinte: Mein Linuxlehrer hat mir empfohlen bei der Debian-Installation die...
  2. debian-pakete per http oder ftp?

    debian-pakete per http oder ftp?: Hi, ich wollt heute für nen Freund, der keinen Netzzugang hat, die Gnome2-Backports von diesen Quellen ziehen: deb...
  3. Debian Unstable wechselt zu GCC 5 und libstdc++6

    Debian Unstable wechselt zu GCC 5 und libstdc++6: Bei der vermutlich größten Umstellung bei Debian seit jeher wechselt die Distribution auf die fünfte Version der GNU Compiler Collection GCC. Die...
  4. Debian Unstable kein Sound mehr auf einmal

    Debian Unstable kein Sound mehr auf einmal: Hallo Leute, ich bin nun seit ein paar Stunden am Verzweifeln! Ich habe alle Wiki/Tips/usw im Netzt abgegrast, kann aber nicht zu meinem Problem...
  5. Wine / ld findet -li386 nicht (Debian Unstable)

    Wine / ld findet -li386 nicht (Debian Unstable): Hi@all Ich benutze debian unstable und wollte nun die aktuelle wine version übersetzen ,dabei gibt es jedoch ein kleines Problem. Configure...